# Generated by Django 3.2.3 on 2021-05-16 13:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gitmate_code_analysis', '0009_auto_20180221_0403'),
    ]

    operations = [
        migrations.AlterField(
            model_name='analysisresults',
            name='results',
            field=models.JSONField(default=dict),
        ),
    ]
